@import url(https://fonts.googleapis.com/css?family=Cardo);

/*--fixed strip---*/
.horizon-outer{
	max-height:38px !important;	
}
.nav-down{
    position: fixed !important;
    top: 0px !important;
    transition: all 0.3s ease-in-out 0s !important;
    width: 100% !important;
    z-index: 99999 !important;
	padding:0px;
	background-color:#fff;
	padding-bottom:1px;
}
.Stripcontainer.nav-down{
	display:inline-block !important;
	width:100% !important;
}
.nav-up{
	 position: fixed !important;
    bottom: -100px !important;
    transition: all 0.3s ease-in-out 0s !important;
    width: 100% !important;
    z-index: 99999 !important;
	background-color:#fff;
}
.SecMenu{
    padding: 10px 0;
    position: absolute;
    width: 100%;
	z-index:2;
	background-color:#fff;
	border-top:1px solid #454545;
	border-bottom:1px solid #454545;
	bottom:38px;
	left:0;
}
.menu2{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.menu2 li{
	border-bottom:1px dashed #ccc;
}
.menu2 li a, .menu2 li a:active, .menu2 li a:visited, .menu2 li a:focus, .menu2 li a:hover{
  display: block;
    font-size: 14px;
    outline: medium none;
    padding: 7px 20px;
    text-decoration: none;
	outline:none;
	text-decoration:none;
	color:#fff;
}
.btnViewall{
background-color: #000;
background-image:url(http://cdn.shopclues.com/images/banners/Work/FashionCloset/july/fixedfilter2.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 38px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
}
.btnclose{
background-image:url(http://cdn.shopclues.com/images/banners/offers/pd/HighVoltageSept/Feb1116/mobil/close-text.png);
}
.horizon-item{
	margin-right:10px;
}

.horizon-item a, .horizon-item a:active, .horizon-item a:visited, .horizon-item a:focus, .horizon-item a:hover{
	display:block;
	font-size:14px;
	padding:10px 13px;
	outline:none;
	text-decoration:none;
	color:#454545;
	text-transform:capitalize;
	font-weight:500;
	
}
.used{
	text-decoration:underline !important;
	
	
}
.horizon-item a:after{
	/*content:'|';
	padding-left:10px;
	color:#454545;*/
	background-color: #454545;
    content: "";
    display: inline-block;
    height: 55%;
    position: absolute;
    right: -8%;
    top: 24%;
    width: 1px;
}
.horizon-item a.used:after{
	text-decoration:none !important;
}
.StripLevel2{
	position:relative;
	border-width:1px 0px 1px 0px;
	border-style:solid;
	padding-right:65px;
	border-color:#454545;
	background-color:#fff;
}
/*--fixed strip--*/

.BrandsList{
	list-style-type:none;
	padding:0;
	margin:0 auto;
	width:98%;	
}
.BrandsList li{
	float:left;
	width:32%;
	margin:0 6px 10px 0;
	text-align:center;	
}
.BrandsList li:nth-child(3n+3){
	margin-right:0;
}
.BrandsList li a{
	display:inline-block;
	width:100%;
	padding:7px 0;
	text-align:center;
	text-decoration:none;
	outline:none;	
	border:1px solid #fff;
	transition:all 0.3s ease-in-out;
}
.BrandsList li a:hover{
	border-color:#e6a420;
}
.BrandsList li a > span:first-child{
	display:inline-block;
	width:100%;
/*	height:71px;*/
	margin:0 0 5px 0;
}
.BrandsList li a > span:first-child > img{
	display:inline-block;
	max-width:100%;
}
.BrandsList li a > span:nth-child(2){
	display:inline-block;
	width:100%;
}
.BrandsList li a > span:nth-child(2) > span:first-child{
	display:none;
}
.BrandsList li a > span:nth-child(2) > span:nth-child(2){
	display:inline-block;
	width:100%;
	text-align:center;
	font-size:11px;
	color:#272727;
	text-transform:uppercase;
}
.BackTOTop {
	 bottom: 5px;
    display: inline-block;
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.4));
    opacity: 0;
    position: fixed;
    right: -25px;
    visibility: hidden;
    width: 21%;
    z-index: 10;
	outline:none;
	text-decoration:none;
}
/*.BackTOTop > img {
width: 100%;
}*/
.ListTopOffers {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    width: 95%;
}

.ListTopOffers li {
    float: left;
    margin: 0 12px 7px 0;
    width: 48%;
}
.ListTopOffers li:nth-child(2n+2){
	margin-right:0;	
}
.ListTopOffers li a{
	display:inline-block;
	width:100%;
	outline:none;
	text-decoration:none;	
}
.ListTopOffers li a img{
	display:inline-block;
	max-width:100%;
}
.level2List{
	width:100%;
	padding:0;
	margin:0;
	list-style-type:none;	
}
.level2List li{
	display:inline-block;
	width:100%;
}
.level2List li a{
	display:inline-block;
	width:100%;
	padding:8px 0;
	border-bottom:1px solid #cbcbcb;
	text-align:center;
	text-decoration:none !important;
	outline:none;
}
.level2List li:last-child a{
	border-bottom:none;
}
.level2List li a > span{
	display:inline-block;
	width:90%;
	text-align:left;
	font-size:14px;
	color:#333333;
	text-transform:uppercase;
}
.PopUpConatiner {
    background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: opacity 500ms ease 0s;
    z-index: 2;
}
.PopUpConatiner:target {
    opacity: 1;
    visibility: visible;
}
.PopClose {
    color: #fff !important;
    font-size: 15px;
    position: absolute;
    right: 13px;
    text-decoration: none !important;
    top:12px;
    z-index: 9;
}


.PopUPInner{
	background-color: #fff;
	box-shadow:0px -1px 3px rgba(0, 0, 0, 0.3);
    display: inline-block;
    position: absolute;
    right: 3%;
    top: 40px;
    width: 94%;
    z-index: 3;	
}
.HeaderSection{
	display:inline-block;
	width:100%;
	text-align:center;
	font-size:20px;
	color:#fff;
	font-family: 'Cardo', serif;
	text-transform:uppercase;
	background-color:#333333;
	padding:5px 0;
}
.HeaderSection > span{
	display:inline-block;
	width:90%;
	text-align:left;	
}
.ContentSection{
	width:100%;	
}
.NavContainer{
	display:inline-block;
	width:100%;
	position:relative;
}
.fashionNav{
	list-style-type:none;
	padding:0;
	margin:0 auto;
	width:83%;	
	text-align:center;
}
.fashionNav li{
	display:inline-block;
	width:19%;
	margin:0 21px 15px 0;
	text-align:center;
}
.fashionNav li:nth-child(4n+4){
	margin-right:0;	
}
.fashionNav li a{
	display:inline-block;
	text-decoration:none;
	outline:none;
	width:100%;	
}
.fashionNav li a > span:first-child{
	display:inline-block;
	width:100%;
}
.fashionNav li a > span:first-child > img{
	border:1px solid #cdcdcd;
	border-radius:50%;
	display:inline-block;
	max-width:100%;
}
.fashionNav li a.Active > span:first-child > img{
	border-color:#18a5b2;
}
.fashionNav li a > span:nth-child(2){
	display:inline-block;
	width:100%;
	text-align:center;
	font-size:12px;
	color:#585858;
	text-transform:uppercase;
}
.bgSpeparator{
	display:inline-block;
	height:15px;
	background:url(http://cdn.shopclues.com/images/banners/Work/FashionCloset/july/m_bgDotted.jpg) repeat;
	width:100%;	
}
.decorHead {
    bottom: 0;
    display: inline-block;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.decorHead > span {
    background-color: #fff;
    color: #454545;
    font-size: 18px;
    padding: 0 10px;
    text-transform: uppercase;
}
.fashionHead{
	display:inline-block;
	width:100%;
	text-align:center;
	position:relative;
}
.fashionHead:after {
	background: rgba(0, 0, 0, 0) url("http://cdn.shopclues.com/images/banners/Work/FashionCloset/july/headerLine.jpg") no-repeat scroll center center;
    bottom: -3px;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    width: 100%;
}
.fashionHead > span{
	display:inline-block;
	padding:0 0 2px;
	color:#454545;
	font-size:15px;
	text-transform:uppercase;	
}
.fashionView{
	display:inline-block;
	font-size:12px;
	color:#454545 !important;
	text-decoration:underline;
}
.lstProduct{
	list-style-type:none;
	padding:0px;
	margin:0px;
	width: 100%;
}
.lstProduct li{
	float:left;
    box-sizing: border-box;
    list-style-type: none;
    margin:0 5px 5px 0;
    position: relative;
    text-align: center;
	width:49%;
}
.lstProduct li:nth-child(2n+2){
	margin-right:0;	
}
.lstProduct li a, .lstPro li a:focus, .lstPro li a:visited, .lstPro li a:active{
	display:block;
	position:relative;
	background-color:#fff;
	text-align:center;
	outline:none;
	text-decoration:none;
	transition:all 0.3s ease-in-out 0s;
	overflow:hidden;
	padding-bottom:10px;
	border:solid 1px #d3d3d3;
	
}

.lstProduct li a > img{
	max-width:100%;
	height:160px;
	padding:5px 0;
}
.lstProduct li a > span:nth-child(2){
	background-color: #3ca2bb;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    padding: 3px 5px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
	display:none;
}
.lstProduct li a > span:nth-child(2) > span{
	 display: block;
    margin-bottom: -3px;
}

.lstProduct li a > span:nth-child(3){
	display:block;
}
.lstProduct li a > span:nth-child(3) > span:first-child{
	 color: #4b4b4b;
    display: inline-block;
    font-size: 13px;
    margin-right: 2px;
}
.lstProduct li a > span:nth-child(3) > span:first-child > span{
	text-decoration: line-through;
}
.lstProduct li a > span:nth-child(3) > span:nth-child(2){
	color: #000;
    display: inline-block;
    font-size: 17px;
}
/*.lstProduct li a > span:nth-child(3) > span:nth-child(2) > span{
		font-size:20px;
}*/
.lstProduct li a > span:nth-child(4){
	color: #151515;
    display: block;
    font-size: 13px;
    padding: 0 5px;
    text-transform: capitalize;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.lstProduct li a > span:nth-child(5){
 bottom: -7px;
    left: 0;
    position: absolute;
    width: 100%;
	display:none;
}
.lstProduct li a > span:nth-child(5) > span{
	  background-color: #fff;
    border: 1px solid #403e3e;
    border-radius: 5px;
    color: #403e3e;
    font-size: 14px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.lstProduct li a:hover > span:nth-child(5) > span{
	background-color:#37a3af;
	border-color:#37a3af;
	color:#fff;
}

.lstSales{
	margin: 0 auto;
    padding: 0;
    width: 95%;
}
.lstSales li{
     float: left;
    list-style-type: none;
    margin: 0 12px 10px 0;
    position: relative;
    text-align: center;
    width: 48%;
}
.lstSales li:nth-child(2n+2){
	margin-right:0;
}
.lstSales li a, .lstPro li a:focus, .lstPro li a:visited, .lstPro li a:active{
	display:block;
	position:relative;
	background-color:#fff;
	text-align:center;
	outline:none;
	text-decoration:none;
	transition:all 0.3s ease-in-out 0s;
	overflow:hidden;
	padding-bottom:10px;	
}

.lstSales li a > img{
	max-width:100%;
	/*height:120px;*/
	padding:5px 0;
	display:inline-block;
}
.lstSales li a > span:nth-child(2){
	background-color: #3ca2bb;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    padding: 3px 5px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
	display:none;
}
.lstSales li a > span:nth-child(2) > span{
	 display: block;
    margin-bottom: -3px;
}
.lstSales li a > span:nth-child(3){
	color: #42413f;
    display: block;
    font-size: 12px;
    overflow: hidden;
    padding: 0 5px;
    text-overflow: ellipsis;
    text-transform: capitalize;
    white-space: nowrap;
	/*font-family: 'Cardo', serif;*/
}

.lstSales li a > span:nth-child(4){
	display:block;
}
.lstSales li a > span:nth-child(4) > span:first-child{
	 color: #4b4b4b;
    display: none;
    font-size: 13px;
    margin-right: 2px;
}
.lstSales li a > span:nth-child(4) > span:first-child > span{
	text-decoration: line-through;
}
.lstSales li a > span:nth-child(4) > span:nth-child(2){
	 color: #e6a420;
    display: inline-block;
    font-size: 14px;
}


.lstSales li a > span:nth-child(5){
    width: 100%;
	display:none;
}
.lstSales li a > span:nth-child(5) > span{
	color: #676767;
    font-size: 12px;
    padding: 5px 10px;
    text-transform: capitalize;
	text-decoration:underline;
	position:relative;
}
.lstSales li a > span:nth-child(5) > span:after{
	background: rgba(0, 0, 0, 0) url("http://cdn.shopclues.com/images/banners/Work/FashionCloset/july/arrShop.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 10px;
    position: absolute;
    right: 3px;
    top: 10px;
    width: 5px;
}

.bkglst{
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.bkglst  > li{
	display:inline-block;
	width:100%;
	position:relative;
	margin:0 0 15px 0;
}

.bkglst  > li:nth-child(even){
		background-color:#fff;
}
.bkglst  > li:nth-child(odd){
}

.lstPro{
	 display: inline-block;
    padding-bottom: 6px;
	padding:0px;
	margin:0px;
	white-space: nowrap !important;
    width: 100% !important;
	overflow-x: auto !important;
}
.lstPro li{
     box-sizing: border-box;
    list-style-type: none;
    margin-right: 10px;
    position: relative;
    text-align: center;
    white-space: normal;
	display:inline-block !important;
	width:40% !important;
	margin-bottom:0px !important;
}
.lstPro li:first-child{
	margin-left:10px;	
}
.lstPro li a, .lstPro li a:focus, .lstPro li a:visited, .lstPro li a:active{
	display:block;
	position:relative;
	background-color:#fff;
	text-align:center;
	outline:none;
	text-decoration:none;
	transition:all 0.3s ease-in-out 0s;
	overflow:hidden;
	padding-bottom:10px;
	border:solid 1px #d3d3d3;
	
}

.lstPro li a > img{
	max-width:100%;
	height:120px;
	padding:5px 0;
}
.lstPro li a > span:nth-child(2){
	background-color: #3ca2bb;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    padding: 3px 5px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
	display:none;
}
.lstPro li a > span:nth-child(2) > span{
	 display: block;
    margin-bottom: -3px;
}

.lstPro li a > span:nth-child(3){
	display:block;
}
.lstPro li a > span:nth-child(3) > span:first-child{
	 color: #4b4b4b;
    display: inline-block;
    font-size: 11px;
    margin-right: 2px;
}
.lstPro li a > span:nth-child(3) > span:first-child > span{
	text-decoration: line-through;
}
.lstPro li a > span:nth-child(3) > span:nth-child(2){
	color: #000;
    display: inline-block;
    font-size: 13px;
}
/*.lstPro li a > span:nth-child(3) > span:nth-child(2) > span{
		font-size:20px;
}*/
.lstPro li a > span:nth-child(4){
	color: #151515;
    display: block;
    font-size: 10px;
    padding: 0 5px;
    text-transform: capitalize;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.lstPro li a > span:nth-child(5){
 bottom: -7px;
    left: 0;
    position: absolute;
    width: 100%;
	display:none;
}
.lstPro li a > span:nth-child(5) > span{
	  background-color: #fff;
    border: 1px solid #403e3e;
    border-radius: 5px;
    color: #403e3e;
    font-size: 14px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.lstPro li a:hover > span:nth-child(5) > span{
	background-color:#37a3af;
	border-color:#37a3af;
	color:#fff;
}
.SubCOn{
	padding:0px 5px;
}




.lstNav{
	margin:0px;
	padding:0px;
	list-style-type:none;
	text-align:center;
}
.lstNav li{
	display:inline-block;
	margin: 0 6px 10px 0;
    width: 32%;
	min-height:34px;
}
.lstNav li a{
	display:block;
}
.lstNav li a span{
}
.USContainer{
	display:inline-block;
	width:100%;
	font-family: 'montserratregular';
}
.row{
	margin:0;
	display:inline-block;
	width:100%;
}
.col-xs-12{
	display:inline-block;
	clear:both;
	padding:0px;
	width:100%;
}
/*--Margin--*/
.MarginB30{
	margin-bottom:30px;
}
.MarginB20{
	margin-bottom:20px;
}
.Margin10{
	margin-bottom:10px;
}
.text-center{
	text-align:center;

}
.img-responsive{
	display:inline-block;
	max-width:100%;
}
body, html{
	margin:0px;
	padding:0px;
}
@font-face {
    font-family: 'montserratlight';
    src: url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-light.woff2') format('woff2'),
         url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-regular.woff2') format('woff2'),
         url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratsemi_bold';
    src: url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-semibold.woff2') format('woff2'),
         url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}